; Esempio di Inifile per crealink
;
; Andrea sommaruga - http://sommaruga.stnet.net
;
;
; le singole sezioni di descrizione del backup devono definire i seguenti parametri
;   	file
;	netroot		-> terminare con "\"
;	ftproot		-> usare "/"
;   	host		-> usare nome o ip
;       utente		-> ftprmask
;


[crealink]

   ; parametri di default

   file		= selezionare un file
   utente	= ftprmask:(password)
   netroot	= c:\programmi\
   pathpwfile   = elencopw.txt
   ftproot	= /

   # 0=nasconde DOS windows    
   # 1=visualizza DOS windows
   #
   showdos	= 0

# eof crealink.ini